catalog:
  title: RTT Typekit for the Kinematics and Dynamics Library (KDL)

templates:
- github
- cmake-cpp
- base

variables:
  description: RTT typekit for KDL types.
  keywords:
  - types
  - typekit
  - rtt
  - kdl

  github.user: corlab
  github.project: rtt_geometry

  branches:
  - indigo-devel
  sub-directory: kdl_typekit
